Der ionCube Encoder kann, ähnlich wie die Zend Tools, zum Verschlüsseln von PHP-Code verwendet werden. Einige unserer Kunden nutzen diese Möglichkeit zur zusätzlichen Absicherung ihrer Software.

Bei der Installation des ionCube Encoders unter Linux kann es zu folgendem Problem kommen:

    > ./ioncube_encoder5
    bash: ./ioncube_encoder5: No such file or directory

In der Regel fehlt in diesem Fall einfach das libc6-i386 Paket, das sich wie folgt nachinstallieren lässt:

    > apt-get install libc6-i386

Jetzt steht der Nutzung der Software - hoffentlich - nichts mehr im Weg.

Betriebssystem: Debian 7